<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjs.mapper.ZhjsZqzfzsMapper">

  <resultMap id="zhjsZqzfzsMap" type="com.elephant.framework.galaxy.aroad.module.zhjs.entity.ZhjsZqzfzs">
        <id property="id" column="id"/>
        <result property="flowId" column="flow_id"/>
        <result property="flowCode" column="flow_code"/>
        <result property="flowName" column="flow_name"/>
        <result property="conId" column="con_id"/>
        <result property="periodId" column="period_id"/>
        <result property="periodName" column="period_name"/>
        <result property="businessdate" column="businessdate"/>
        <result property="currentAmount" column="current_amount"/>
        <result property="listamount" column="listamount"/>
        <result property="subtotalamount" column="subtotalamount"/>
        <result property="totalamount" column="totalamount"/>
        <result property="onAmount" column="on_amount"/>
        <result property="onListamount" column="on_listamount"/>
        <result property="onSubtotalamount" column="on_subtotalamount"/>
        <result property="onTotalamount" column="on_totalamount"/>
        <result property="endAmount" column="end_amount"/>
        <result property="endListamount" column="end_listamount"/>
        <result property="endSubtotalamount" column="end_subtotalamount"/>
        <result property="endTotalamount" column="end_totalamount"/>
        <result property="proCode" column="pro_code"/>
        <result property="proId" column="pro_id"/>
        <result property="year" column="year"/>
  </resultMap>
</mapper>
